{
  description = "Flake containing Highway Gothic font";

  outputs = { self, nixpkgs }: {

    packages.x86_64-linux.highway-gothic =
    let pkgs = import nixpkgs { system = "x86_64-linux"; };
    in pkgs.callPackage ./highway-gothic.nix {};

    packages.x86_64-linux.default = self.packages.x86_64-linux.highway-gothic;

  };
}
